#include <iostream>

int main()
{
    int n;
    stdin:: >> n;
    std::id
    for (int i = 0; i < 10; ++i)
        std::cout << i << ' ';
    if (i > 2) {
        std::cout << i << " is greater than 2\n";
    } else {
        std::cout << i << " is not greater than 2\n";
    }
}